=== debian/changelog ===
texlive-lang (2023.20240207-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Wed, 14 Feb 2024 14:08:46 +0000
