## texlive-lang 2024.20240401

=== debian/changelog ===
texlive-lang (2024.20240401-3) unstable; urgency=medium

  * pbibtex manual pages were in texlive-binaries in bookworm.
    Add Breaks / Replaces statements (Closes: #1072211).

 -- Hilmar Preusse <hille42@web.de>  Fri, 31 May 2024 23:14:31 +0200

texlive-lang (2024.20240401-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 26 May 2024 16:06:02 +0200

texlive-lang (2024.20240401-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sun, 21 Apr 2024 23:34:23 +0200
