=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2023.20230613), texlive-plain-generic (>= 2023.20230613)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2024.20240401), texlive-plain-generic (>= 2024.20240401)
 Replaces: texlive-xetex (<< 2020.20200519)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2020.20200519)
 Description: TeX Live: Arabic
@@ -92,7 +92,7 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2023.20230613), texlive-binaries (>= 2023.20230311), texlive-latex-base (>= 2023.20230613)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2024.20240401), texlive-binaries (>= 2024.20240313), texlive-latex-base (>= 2024.20240401)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
 Replaces: texlive-xetex (<< 2021.20220204)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2021.20220204)
@@ -135,7 +135,7 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-lang-cjk (>= 2023.20230613)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-lang-cjk (>= 2024.20240401)
 Conflicts: ko.tex-bin
 Provides: ko.tex
 Breaks: texlive-base (<< 2022.20220405)
@@ -171,7 +171,7 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2023.20230613)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2024.20240401)
 Breaks: texlive-base (<< 2022.20220405)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
@@ -220,6 +220,8 @@
  .
  qyxf-book -- Book Template for Qian Yuan Xue Fu
  .
+ sjtutex -- LaTeX classes for Shanghai Jiao Tong University
+ .
  texlive-zh-cn -- TeX Live manual (Chinese)
  .
  texproposal -- A proposal prototype for LaTeX promotion in Chinese
@@ -248,13 +250,13 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-lang-cjk (>= 2023.20230613)
+Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-lang-cjk (>= 2024.20240401)
 Conflicts: ptex-jisfonts
 Recommends: fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, texlive-latex-recommended
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
 Suggests: fonts-noto-cjk-extra
-Replaces: mendexk
-Breaks: texlive-base (<< 2022.20220405), texlive-extra-utils (<< 2023.20230613)
+Replaces: mendexk, texlive-binaries (<< 2024)
+Breaks: texlive-base (<< 2022.20220405), texlive-binaries (<< 2024), texlive-extra-utils (<< 2023.20230613)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages are in collection-langcjk.
  .
@@ -361,8 +363,3 @@
  ptex-fonts -- Fonts for use with pTeX
  .
  ptex-manual -- Japanese pTeX manual
- .
- ptex2pdf -- Convert Japanese TeX documents to PDF
- .
- pxbase -- Tools for use with (u)pLaTeX
- .
