## texlive-lang 2024.20240829

=== debian/changelog ===
texlive-lang (2024.20240829-1) unstable; urgency=medium

  * New upstream snapshot, disable upstreamed patch.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 30 Aug 2024 10:53:26 +0200
