=== debian/control ===
--- 
+++ 
@@ -222,6 +222,9 @@
  .
  sjtutex -- LaTeX classes for Shanghai Jiao Tong University
  .
+ suanpan-l3 -- Traditional Chinese 7-bids suanpan (abacus) package based on
+ l3draw
+ .
  texlive-zh-cn -- TeX Live manual (Chinese)
  .
  texproposal -- A proposal prototype for LaTeX promotion in Chinese
@@ -358,7 +361,3 @@
  ptex-base -- Plain TeX format for pTeX and e-pTeX
  .
  ptex-fontmaps -- Font maps and configuration tools for
- Japanese/Chinese/Korean fonts with (u)ptex
- .
- ptex-fonts -- Fonts for use with pTeX
- .
