## texlive-lang 2024.20241115

=== debian/changelog ===
texlive-lang (2024.20241115-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 16 Nov 2024 22:33:50 +0100
