=== debian/control ===
--- 
+++ 
@@ -276,6 +276,8 @@
  .
  bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK
  .
+ bxcoloremoji -- Use color emojis more conveniently
+ .
  bxghost -- Ghost insertion for proper xkanjiskip
  .
  bxjaholiday -- Support for Japanese holidays
@@ -360,4 +362,3 @@
  .
  ptex-base -- Plain TeX format for pTeX and e-pTeX
  .
- ptex-fontmaps -- Font maps and configuration tools for
