=== debian/control ===
--- 
+++ 
@@ -294,6 +294,8 @@
  .
  bxwareki -- Convert dates from Gregorian to Japanese calender
  .
+ chuushaku -- Flexible book notes in Japanese
+ .
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
  .
  endnotesj -- Japanese-style endnotes
@@ -360,5 +362,3 @@
  .
  ptex -- A TeX system for publishing in Japanese
  .
- ptex-base -- Plain TeX format for pTeX and e-pTeX
- .
