=== texmf-dist/doc/texlive/texlive-cz/Makefile ===
include ../texlive-en/Makefile
doc = texlive-cz
