=== debian/changelog ===
texlive-lang (2024.20250309-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 13 Mar 2025 23:14:08 +0100
