=== debian/control ===
--- 
+++ 
@@ -298,6 +298,8 @@
  .
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
  .
+ convert-jpfonts -- Convert half-width Japanese to full-width beautifully
+ .
  endnotesj -- Japanese-style endnotes
  .
  gckanbun -- Kanbun typesetting for (u)pLaTeX and LuaLaTeX
@@ -348,6 +350,8 @@
  morisawa -- Enables selection of 5 standard Japanese fonts for pLaTeX +
  dvips
  .
+ outoruby -- Ruby with line break support for Japanese text
+ .
  pbibtex-base -- Bibliography styles and miscellaneous files for pBibTeX
  .
  pbibtex-manual -- Documentation files for (u)pBibTeX
@@ -356,9 +360,3 @@
  .
  platex-tools -- pLaTeX standard tools bundle
  .
- platexcheat -- A LaTeX cheat sheet, in Japanese
- .
- plautopatch -- Automated patches for pLaTeX/upLaTeX
- .
- ptex -- A TeX system for publishing in Japanese
- .
