## texlive-lang 2025.20250727

=== debian/changelog ===
texlive-lang (2025.20250727-3) unstable; urgency=medium

  * Update scripts.lst to create missing links.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 26 Aug 2025 22:14:57 +0200

texlive-lang (2025.20250727-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 14 Aug 2025 22:56:37 +0200

texlive-lang (2025.20250727-1) experimental; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 30 Jul 2025 23:36:55 +0200
