=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2024.20240401), texlive-plain-generic (>= 2024.20240401)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2025.20250727), texlive-plain-generic (>= 2025.20250727)
 Replaces: texlive-xetex (<< 2020.20200519)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2020.20200519)
 Description: TeX Live: Arabic
@@ -64,6 +64,9 @@
  .
  luabidi -- Bidi functions for LuaTeX
  .
+ mohe-book -- Typeset authored, translated, and research books according to
+ mohe rules
+ .
  na-box -- Arabic-aware version of pas-cours package
  .
  parsimatn -- Contemporary Persian font for scientific and formal writings
@@ -92,7 +95,7 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2024.20240401), texlive-binaries (>= 2024.20240313), texlive-latex-base (>= 2024.20240401)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2025.20250727), texlive-binaries (>= 2025.20250727), texlive-latex-base (>= 2025.20250727)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
 Replaces: texlive-xetex (<< 2021.20220204)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2021.20220204)
@@ -135,7 +138,7 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-lang-cjk (>= 2024.20240401)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2025.20250727), texlive-lang-cjk (>= 2025.20250727)
 Conflicts: ko.tex-bin
 Provides: ko.tex
 Breaks: texlive-base (<< 2022.20220405)
@@ -171,7 +174,7 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2024.20240401)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2025.20250727)
 Breaks: texlive-base (<< 2022.20220405)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
@@ -253,7 +256,7 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2024.20240313), texlive-lang-cjk (>= 2024.20240401)
+Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2025.20250727), texlive-lang-cjk (>= 2025.20250727)
 Conflicts: ptex-jisfonts
 Recommends: fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, texlive-latex-recommended
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
@@ -356,7 +359,3 @@
  .
  pbibtex-manual -- Documentation files for (u)pBibTeX
  .
- platex -- pLaTeX2e and miscellaneous macros for pTeX
- .
- platex-tools -- pLaTeX standard tools bundle
- .
